sdm845/0001-misc-fastrpc-support-complete-DMA-pool-access-to-the.patch
sdm845/0002-misc-fastrpc-use-coherent-pool-for-untranslated-Comp.patch
sdm845/0003-dt-bindings-leds-qcom-spmi-flash-led-add-PMI8998.patch
sdm845/0004-Input-add-ABS_SND_PROFILE.patch
sdm845/0005-arm64-dts-qcom-sdm845-oneplus-add-alert-slider.patch
sdm845/0006-drm-panel-move-some-dsi-commands-from-unprepare-to-d.patch
sdm845/0007-rpmsg-qcom-glink-support-waking-up-on-channel-rx.patch
sdm845/0008-arm64-dts-qcom-sdm845-oneplus-configure-flash-LED.patch
sdm845/0009-FROMLIST-ath10k-Introduce-a-devicetree-quirk-to-skip.patch
sdm845/0010-dt-bindings-power-supply-Add-Lenovo-Yoga-C630-EC.patch
sdm845/0011-power-supply-Add-Lenovo-Yoga-C630-EC-driver.patch
sdm845/0012-arm64-dts-qcom-sdm845-lenovo-yoga-c630-Add-Embedded-.patch
sdm845/0013-arm64-dts-qcom-sdm845-oneplus-add-touch-clip-values.patch
sdm845/0014-arm64-dts-qcom-sdm845-oneplus-common-add-PDT-overrid.patch
sdm845/0015-dt-bindings-input-syna-rmi4-document-syna-pdt-fallba.patch
sdm845/0016-Input-synaptics-rmi4-handle-duplicate-unknown-PDT-en.patch
sdm845/0017-Input-synaptics-rmi4-f12-use-hardcoded-values-for-af.patch
sdm845/0018-Input-synaptics-rmi4-f55-handle-zero-electrode-count.patch
sdm845/0019-Input-synaptics-rmi4-don-t-do-unaligned-reads-in-IRQ.patch
sdm845/0020-Input-synaptics-rmi4-read-product-ID-on-aftermarket-.patch
sdm845/0021-Input-synaptics-rmi4-support-fallback-values-for-PDT.patch
sdm845/0022-arm64-configs-add-sdm845-config-fragment.patch
sdm845/0023-ASoC-codecs-add-support-for-TFA98xx-based-on-downstr.patch
sdm845/0024-DOWNSTREAM-arm64-dts-qcom-sdm845-oneplus-fajita-enab.patch
sdm845/0025-arm64-dts-qcom-sdm845-xiaomi-beryllium-common-add-to.patch
sdm845/0026-arm64-dts-qcom-sdm845-shift-axolotl-update-focaltech.patch
sdm845/0027-arm64-dts-qcom-sdm845-xiaomi-beryllium-common-Enable.patch
sdm845/0028-dt-bindings-input-add-Qualcomm-SPMI-haptics-driver.patch
sdm845/0029-input-add-Qualcomm-SPMI-haptics-driver.patch
sdm845/0030-arm64-dts-qcom-pmi8998-introduce-spmi-haptics.patch
sdm845/0031-arm64-dts-qcom-sdm845-oneplus-common-add-haptics.patch
sdm845/0032-arm64-dts-qcom-sdm845-xiaomi-beryllium-add-haptics.patch
sdm845/0033-dt-bindings-display-visionox-rm69299-document-new-co.patch
sdm845/0034-ASoC-codecs-tas2559-Add-initial-tas2559-audio-amplif.patch
sdm845/0035-backlight-qcom-wled-fix-unbalanced-enable-irq.patch
sdm845/0036-arm64-dts-qcom-sdm845-xiaomi-beryllium-tianma-introd.patch
sdm845/0037-arm64-dts-qcom-sdm845-xiaomi-beryllium-common-add-su.patch
sdm845/0038-dt-bindings-power-supply-Add-DT-schema-for-qcom-fg.patch
sdm845/0039-power-supply-Add-driver-for-Qualcomm-PMIC-fuel-gauge.patch
sdm845/0040-arm64-dts-qcom-pmi8998-Add-fuel-gauge.patch
sdm845/0041-SIGNME-arm64-dts-qcom-sdm845-xiaomi-beryllium-common.patch
sdm845/0042-arm64-dts-qcom-sdm845-shift-axolotl-enable-pmi8998-h.patch
sdm845/0043-arm64-dts-qcom-sdm845-axolotl-enable-fuel-gauge.patch
sdm845/0044-ASoC-qdsp6-Add-shared-session-management-for-q6voice.patch
sdm845/0045-ASoC-qdsp6-Add-driver-for-Q6-Multimode-Voice-Manager.patch
sdm845/0046-ASoC-qdsp6-Add-driver-for-Q6-Core-Voice-Processor-q6.patch
sdm845/0047-ASoC-qdsp6-Add-driver-for-Q6-Core-Voice-Stream-q6cvs.patch
sdm845/0048-ASoC-qdsp6-Add-voice-call-functionality-in-Q6-Voice-.patch
sdm845/0049-ASoC-qdsp6-Add-Q6-Voice-DAI-driver-v2.patch
sdm845/0050-ASoC-qdsp6-q6voice-dai-Add-controls-for-voice-rx-and.patch
sdm845/0051-ASoC-qdsp6-q6voice-Add-getter-setter-for-rx-and-tx-p.patch
sdm845/0052-ASoC-qdsp6-q6voice-dai-Add-controls-for-SLIMBUS0-TX-.patch
sdm845/0053-ASoC-qdsp6-q6voice-dai-Introduce-VoiceMMode1-dai.patch
sdm845/0054-ASoC-qcom-qdsp6-q6voice-dai-implement-all-slimbus-tx.patch
sdm845/0055-arm64-dts-qcom-sdm845-Add-q6voice-APR-service-device.patch
sdm845/0056-arm64-dts-xiaomi-beryllium-common-Add-nodes-for-q6vo.patch
sdm845/0057-arm64-dts-qcom-sdm845-oneplus-common-add-nodes-for-q.patch
sdm845/0058-arm64-dts-qcom-sdm845-xiaomi-beryllium-disable-ovp-f.patch
sdm845/0059-arm64-dts-qcom-sdm845-shift-axolotl-set-TS-i2c-bus-c.patch
sdm845/0060-arm64-dts-qcom-sdm845-shift-axolotl-enable-tfa9890-a.patch
sdm845/0061-arch-arm64-qcom-sdm845-shift-axolotl-fix-Bluetooth-f.patch
sdm845/0062-arm64-dts-qcom-sdm845-shift-axolotl-add-nodes-for-q6.patch
sdm845/0063-arch-arm64-qcom-sdm845-enchilada-add-notification-LE.patch
sdm845/0064-arm64-dts-qcom-sdm845-xiaomi-beryllium-add-separate-.patch
sdm845/0065-ASoC-qcom-sdm845-set-quaternary-MI2S-codec-DAI-to-I2.patch
sdm845/0066-ASoC-codecs-wcd934x-fix-unbalanced-micbias-enable-an.patch
sdm845/0067-ASoC-codecs-wcd934x-fix-wcd-micb2_mv-being-read-befo.patch
sdm845/0068-arch-arm64-qcom-sdm845-shift-axolotl-improve-audio-r.patch
sdm845/0069-drm-panel-add-samsung-s6e3fc2x01-cmd-mode-panel.patch
sdm845/0070-drm-panel-sofef00-remove-support-for-sofef00-driver-.patch
sdm845/0071-drm-panel-sofef00-move-DSI-calls-to-disable.patch
sdm845/0072-drm-panel-s6e3fc2x01-move-DSI-calls-to-disable.patch
sdm845/0073-arm64-dts-qcom-sdm845-add-framebuffer-reserved-memor.patch
sdm845/0074-arm64-dts-qcom-sdm850-commonise-framebuffer-memory.patch
sdm845/0075-drm-panel-add-Novatek-NT35596S-panel-driver.patch
sdm845/0076-arm64-dts-qcom-sdm845-oneplus-common-add-ath10k-cali.patch
sdm845/0077-arm64-dts-qcom-sdm845-xiaomi-beryllium-common-add-at.patch
sdm845/0078-arm64-dts-qcom-sdm845-shift-axolotl-add-ath10k-calib.patch
sdm845/0079-dt-bindings-input-touchscreen-edt-ft5x06-Document-FT.patch
sdm845/0080-Input-edt-ft5x06-add-support-for-FocalTech-FT5452-an.patch
sdm845/0081-arm64-dts-qcom-sdm845-xiaomi-beryllium-ebbg-introduc.patch
sdm845/0082-arm64-dts-qcom-sdm845-shift-axolotl-fix-touchscreen-.patch
sdm845/0083-arm64-dts-qcom-sdm845-xiaomi-beryllium-enable-flash-.patch
sdm845/0084-Input-novatek-nvt-ts-add-devicetree-compatible-regul.patch
sdm845/0085-arm64-dts-qcom-sdm845-shift-axolotl-enable-sdcard.patch
sdm845/0086-arm64-dts-qcom-sdm845-db845c-mark-pcie0_3p3v_dual-al.patch
sdm845/0087-drm-panel-add-support-for-the-SHIFT6mq-variant-of-rm.patch
sdm845/0088-arm64-dts-qcom-sdm845-shift-axolotl-fix-panel-reset-.patch
sdm845/0089-dt-bindings-regulator-add-Samsung-s2dos05-pmic.patch
sdm845/0090-regulator-s2dos05-add-Samsung-s2dos05-driver.patch
sdm845/0091-arm64-dts-qcom-starqltechn-cleanup-and-new-features.patch
sdm845/0092-sdm845.config-enable-L3-interconnect.patch
sdm845/0093-drm-panel-samsung-sofef00-move-panel-on-to-enable.patch
sdm845/0094-drm-panel-ebbg-ft8719-move-DSI-commands-to-.enable.patch
sdm845/0095-drm-panel-novatek-nt36672a-move-DSI-commands-to-.ena.patch
sdm845/0096-drm-panel-samsung-s6e3fc2x01-move-DSI-commands-to-.e.patch
sdm845/0097-FIXUP-arm64-dts-qcom-sdm845-oneplus-fix-syna-pdt-fal.patch
sdm845/0098-UNTESTED-fix-fastrpc-compilation.patch
ath10k/0099-Revert-arm64-dts-qcom-sdm845-oneplus-common-add-ath1.patch
ath10k/0100-Revert-arm64-dts-qcom-sdm845-xiaomi-beryllium-common.patch
ath10k/0101-Revert-arm64-dts-qcom-sdm845-shift-axolotl-add-ath10.patch
debian/0102-wireless-Add-Debian-wireless-regdb-certificates.patch
mobian/0103-arm64-configs-add-sdm845_defconfig.patch
